% re-set title according to title file
% inputs: number of figure
% Output: No output, just new plot
function graph_change_title(h,namefile)
h=get(h);
h_ = h.Children;

str=textread(namefile,'%s','whitespace','\n');

for i=length(h_):-1:1
    if ~isempty( findobj(h_(i),'-property', 'Title'));
  
set(get(h_(i),'Title'),'String',str(length(h_)-i+1,:));   
  end
end
